FTP-CP(1)

NAME
ftp-cp - download files from an FTP server

SYNOPSIS
ftp-cp (edirect -ftpcp) server dir [filename...]

DESCRIPTION
ftp-cp downloads one or more files from a given directory on a specified file server. If no file names appear on the command line, it will read the list of names to use from standard input.

SEE ALSO
archive-pubmed(1), download-ncbi-data(1), download-pubmed(1), download-sequence(1), edirect(1), ftp-ls(1), index-pubmed(1), rchive(1).